citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element CITESTYLE

## Synopsis

### Content Model

    (STYLENAME,AUTHOR?,COMMENT?,URL?,REFSTYLE,CITSTYLE,BIBSTYLE)

### Attributes

None

## Description

### Parents

STYLESET

### Children

AUTHOR, BIBSTYLE, CITSTYLE, COMMENT, REFSTYLE, STYLENAME, URL

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).